/*
SQLyog  v12.2.6 (64 bit)
MySQL - 8.0.15 : Database - sport
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`sport` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `sport`;

/*Table structure for table `score` */

DROP TABLE IF EXISTS `score`;

CREATE TABLE `score` (
  `user_name` varchar(20) DEFAULT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sex` varchar(20) CHARACTER SET gbk COLLATE gbk_chinese_ci DEFAULT NULL,
  `xm_name` varchar(20) DEFAULT NULL,
  `xm_cj` varchar(20) DEFAULT NULL,
  `time` date DEFAULT NULL,
  PRIMARY KEY (`id`),
  FULLTEXT KEY `xm_name` (`xm_name`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=gbk;

/*Data for the table `score` */

insert  into `score`(`user_name`,`id`,`sex`,`xm_name`,`xm_cj`,`time`) values 

('黄建凯',12,'男','1000米','90','2019-06-11'),

('杨傲',13,'男','1000米','91','2019-06-11'),

('庄培弘',14,'男','1000米','99','2019-06-11'),

('林玉炫',15,'女','800米','91','2019-06-11'),

('女明星',16,'女','800米','99','2019-06-11');

/*Table structure for table `sport_info` */

DROP TABLE IF EXISTS `sport_info`;

CREATE TABLE `sport_info` (
  `sport_area` varchar(20) DEFAULT NULL,
  `sport_name` varchar(20) DEFAULT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sport_sex` varchar(3) CHARACTER SET gbk COLLATE gbk_chinese_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=gbk;

/*Data for the table `sport_info` */

insert  into `sport_info`(`sport_area`,`sport_name`,`id`,`sport_sex`) values 

('操场','1000米',1,'男'),

('操场','800米',2,'女'),

('体育馆','跳远',3,'男');

/*Table structure for table `user` */

DROP TABLE IF EXISTS `user`;

CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) DEFAULT NULL,
  `pass` varchar(20) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `sex` varchar(20) CHARACTER SET gbk COLLATE gbk_chinese_ci DEFAULT NULL,
  `area` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=gbk;

/*Data for the table `user` */

insert  into `user`(`id`,`name`,`pass`,`type`,`sex`,`area`) values 

(1,'admin','123','2','男',NULL),

(2,'黄建凯','123','1','男','18软件技术3-2'),

(3,'杨傲','123','1','男','18软件技术3-2'),

(4,'庄培弘','123','1','男','18软件技术3-2'),

(5,'林玉炫','123','1','女','18软件技术3-2'),

(6,'女明星','123','1','女','18软件技术3-2');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
